Will 6.2.8 work on mac with Catalina?

asked 2019-11-16 19:36:55 +0100

librejcl0ffice gravatar image

updated 2019-11-18 15:41:17 +0100

keme gravatar image

When I try to open LibreOffice I get the message "Can't be opened because Apple cannot check it for malicious software. SW needs to be updated. Contact developer for more information.

edit retag flag offensive close merge delete

Comments

1

Please check this topic and this blog

SM_Riga gravatar imageSM_Riga ( 2019-11-16 20:05:24 +0100 )edit